ul.navbar1 {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}

ul.navbar1 li {
  display: block;
  position: relative;
  float: left;
}
ul.navbar1 li a.active{
	color: #252525;
}
/* This hides the dropdowns */


li ul { display: none; }

ul.navbar1 li a {
  display: block;
  line-height: 45px;
  padding: 16px 10px;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
}

ul.navbar1 li a:hover {color: #252525 !important;  }

ul.navbar1 li ul li a {line-height: 15px; padding:8px 15px; }

/* Display the dropdown */


li:hover > ul {
  display: block;
  position: absolute;
  padding-inline-start: 0px;
  min-width: 160px;
}

li:hover li { float: none; }

li:hover a { background: #fff; }

li:hover li a:hover { background: #000; }

.main-navigation li ul{
	background: #000 !important;
}

.main-navigation li ul li { border-top: 0; }
.main-navigation li ul li a:hover { background: #fff !important; color: #000 !important; }

/* Displays second level dropdowns to the right of the first level dropdown */


ul.navbar1 ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix */



ul.navbar1:before,
ul.navbar1:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

ul.navbar1:after { clear: both; }

@media (min-width: 768px) and (max-width: 991px) {
	ul.navbar1 li a {
		line-height: 45px;
		padding: 4px 3px;
	}
}

@media (max-width : 767px) {
ul.navbar1 li {
	width: 100%;
}
ul.navbar1 li a {
    line-height: 5px;
}
ul.navbar1 li a ul li a{
    line-height: 5px;
}
li:hover > ul {
	position: inherit;
}
ul.navbar1 li a ul{
	position: inherit;
}
header ul.nav li ul li ul {
    position: initial;
}
}